jmpierro

Membre
  • Compteur de contenus

    1 100
  • Inscription

  • Dernière visite

À propos de jmpierro

  • Rang
    Android sauvage
  • Date de naissance 28/02/1993

Profile Information

  • Lieu
    Besançon
  • Activités
    apprenti médecin ^^
  • Marque
    HTC
  • Modèle
    HTC One S & HTC Sensation
  1. Ah non quand même mon téléphone est soit posé ou soit dans une poche rien que pour lui ^^ j'ai justement pas envie de le détruire avec des pièces ou des clefs
  2. Bon je me suis lancé tout fonctionne bien sauf que temps en temps je dois activer et désactiver le mode avion pour raccrocher la 3g Voilà tout ^^
  3. J'ai un HTC m8 tout neuf avec une dot view vous pensez qu'un film est nécessaire ?
  4. oui mais est-ce que ça veut dire que dès que je ne suis plus en couverture 4G je n'aurais aucun réseau ?
  5. bonjour à tous, j'ai acheté un M8 neuf depuis une vendeur pro sur ebay que j'ai reçu aujourd'hui. tout est parfait à la chose prête que dans la description, il parlait bien d'un HTC m8 version française avec les bandes française. Or ce matin j'ai reçu un téléphone en version LTE. j'ai négocié avec le vendeur et au lieu d'un renvoie j'ai bénéficié d'une remise. la question que je me pose est : est ce que un HTC M8 en version LTE peut fonctionner sur le territoire français ? ou est ce que je dois le revendre car je ne pourrais pas l'utiliser san problème en France. Pour être un peu plus précis ses bandes sont 700/900/1800/2100/2600. et si c'est utile je suis chez free. merci de vos réponses
  6. je ne vois pas pourquoi un téléphone n'accepterai que les roms customs MIUI et pas d'autres. (au fait c'est étrange que l'ai à moitié en français et à moitié en anglais parce que je l'ai utilisée pendant pas mal de mois et tout était en français et fonctionnait bien). sinon le meilleur conseil que je peux te donner c'est de voir ce qu'est ton téléphone maintenant, c'est à dire regarder le firmware, s-on ou s-off, le kernel etc... et regarder quelles sont les roms qui sont compatibles avec ta version. et si respecte cette compatibilité, il y aucune raison pour qu'elle ne fonctionnent pas.